@echo off

echo.
echo ============================
echo Removendo servico RPS Conecta
echo ============================
echo.

nssm stop "RPS Conecta"

timeout /t 3 >nul

nssm remove "RPS Conecta" confirm

echo.
echo Servico removido com sucesso.
echo.

pause